<template>
  <div id="lc_discussion_editor_wrapper">
    <el-form-item :label="$t('DISCUSSION.SUBJECT')">
      <el-input v-model="inputTail.content" :placeholder="$t('QUESTION.ENTER_CON')" type="textarea" :autosize="{ minRows: 10, maxRows: 15 }"></el-input>
    </el-form-item>
  </div>
</template>

<script>
export default {
  name: 'LcDiscussionEditor',
  data() {
    const initialInputBody = {
    };
    const initialInputTail = {
      assignedKeywordList: [],
    };
    return {
      initialInputBody,
      initialInputTail,
      inputBody: Object.assign({}, initialInputBody),
      inputTail: Object.assign({}, initialInputTail),
    };
  },
  methods: {
    reset() {
      const vm = this;
      vm.inputBody = Object.assign({}, vm.initialInputBody);
      vm.inputTail = Object.assign({}, vm.initialInputTail);
    },
  },
};
</script>